{
	"Vehicle_classification": "Vehicle classification",
	"add": "Add",
	"address": "Address",
	"advisor": "Advisor",
	"alternative_judgment_list": "Alternative judgment list",
	"amount": "Amount",
	"assessment_history_list": "Assessment history list",
	"attack_list": "Attack list",
	"availabe_cars": "Availabe cars",
	"birthday": "Birthday",
	"bookmarkthis": "Bookmark",
	"branch": "Branch",
	"cancel": "Cancel",
	"car_info": "Cars info",
	"cardDate": "Create card date",
	"carframes": "Frames",
	"carid": "Car id",
	"carmodel": "Car model",
	"carname": "Car name",
	"cars_list": "Cars list",
	"cartype": "Car type",
	"carcolor": "Car color",
	"carnotnotify": "Not notify",
	"cartypename": "Car type name",
	"km": "Kilomet",
	"change_buy": "Change",
	"city": "City",
	"city_is_required": "City required",
	"clear": "Clear",
	"clear_all": "Clear all",
	"close": "Close",
	"closewindows": "Close window",
	"code": "Code",
	"all": "All",
	"code_work": "Code work",
	"color": "Color",
	"colorname": "Color name",
	"companyType": "Company type",
	"company_info": "Company info",
	"company_name": "Company name",
	"camera": "Camera",
	"company_type": "Company type",
	"create": "Create",
	"created_at": "Create at",
	"customer_code": "Customer code",
	"customer_info": "Customer info",
	"visit_history": "Visit history",
	"repair_history": "Repair history",
	"customer_list": "Customer list",
	"customer_name": "Customer name",
	"customer_name_required": "Customer name required",
	"customer_scrutiny": "Customer scrutiny",
	"customer_type": "Customer type",
	"customer_status": "Customer status",
	"status": "Status",
	"customer_source": "Customer source",
	"customermanage": "Customer managed",
	"customername": "Customer name",
	"customer_visit": "Customer visit",
	"customer_statistics": "Statistics of customers coming",
	"customer_statistics_month": "Customer statistics come by month",
	"customer_statistics_year": "Customer statistics come by year",
	"list_customer_not_visit": "Customer not coming statistics",
	"list_customer_not_visit_data": "list customer not coming since last visit date:",
	"list_customer_not_coming": "DS khách hàng không đến",
	"arrive_date": "Arrive date",
	"no_guest": "No guest",
	"event_birthday": "Birthday event",
	"other_event": "Other Event",
	"customers_choose": "Customer choice required",
	"customers_search": "Customer search",
	"carcompartment_choose_required": "Compartment choice required",
	"data_master": "Master",
	"date": "Date",
	"date_is_required": "Date required",
	"date_of_birth_is_required": "Birday required",
	"decision_makers": "Decision maker",
	"delete": "Delete",
	"deleted": "Deleted",
	"delivery_date": "Delivery date",
	"demo_cars_list": "Demo cars list",
	"department": "Department",
	"district": "District",
	"district_is_required": "District required",
	"do_not_math_the_phone": "Do not math the phone",
	"do_not_use_digits_in_the_name": "Do not use digits in the name",
	"do_not_use_text_in_the_phone": "Do not use text in the phone",
	"edit": "Edit",
	"email": "Email",
	"email_not_match": "Email not match",
	"employee_info": "Employee info",
	"error": "Error",
	"error_invalid_date_format": "Error invalid date format",
	"event": "Event",
	"expired": "Expired",
	"expired_token": "Expired token",
	"fax": "Fax",
	"female": "Female",
	"first_buy": "First purchase",
	"friends": "Friend",
	"fromDate": "From date",
	"fromDateShow": "Hiển thị từ ngày",
	"fromDateTime": "From date time",
	"fromDateTime_choose_required": "From date time required",
	"fromTime": "From time",
	"fromTime_choose_required": "From time choose required",
	"hot_list": "Hot list",
	"image": "Image",
	"information_about_referrals": "Information about referrals",
	"insert_buy": "Insert purchase",
	"inserted": "Inserted",
	"interests": "Intersests",
	"kpi_service_advisor": "Kpi service advisor",
	"list": "List",
	"list_day_month_year": "List by: (day, month, year)",
	"list_type_show": "List by: ",
	"loadding": "Loadding",
	"logout": "Logout",
	"mac": "Mac",
	"male": "Male",
	"manager_info": "Manage info",
	"map": "Map",
	"maximizewindow": "Maximize window",
	"messages": "Message",
	"minimizewindow": "Minimize window",
	"mobile": "Phone",
	"month": "Month",
	"name": "Name",
	"name_is_required": "Name required",
	"new_cars": "New car",
	"no": "No",
	"not_found": "Not found",
	"note": "Note",
	"number_of_visitors": "Number of visitors",
	"other": "Other",
	"password": "Password",
	"password_new": "New Password",
	"password_retype": "Confirm Password",
	"change_password": "Change Password",
	"phone": "Phone",
	"phone_4number": "Phone(4 digit)",
	"phone_is_required": "Phone is required",
	"plate_is_required": "No is required",
	"plate": "Plate",
	"plate_4number": "Plate(4 digit)",
	"position": "Position",
	"processing": "Processing",
	"profile": "Profile",
	"purpose": "Purpose",
	"purpose_come": "Purpose",
	"purpose_choose_required": "Purpose",
	"referral_date": "Referral date",
	"relationship": "Relationship",
	"reservation_calendar": "Reservation calendar",
	"reservation_list": "Reservation list",
	"reservation_management": "Reservation management",
	"reservation_add": "Reservation add",
	"reservation_list_today": "Reservation list today",
	"save": "Save",
	"saved": "Saved",
	"scheduled_activities": "Schedule activities",
	"search": "Search",
	"service": "Service",
	"service_list": "Service list",
	"setting": "Setting",
	"sex": "Sex",
	"sex_is_required": "Sex required",
	"staff": "Staff",
	"staff_choose_required": "Staff required",
	"staff_show_all": "show of all Staff",
	"status_buy": "Buy",
	"store": "Store",
	"substitute_cars_list": "Substitute cars list",
	"time": "Time",
	"toDate": "To date",
	"toTime": "To time",
	"intime": "In time",
	"outtime": "Out time",
	"toTime_choose_required": "To time choice required",
	"content_required": "Content required",
	"CVDV_required": "CVDV　required",
	"today_visit": "Today visit",
	"update": "Update",
	"updated": "Updated",
	"updated_at": "Update at",
	"datetime": "Date time",
	"vin": "Vin",
	"visit_on_day": "Visit on day",
	"visited_month": "Customer statistics come by month",
	"visited_year": "Customer statistics come by year",
	"visited_customer": "The number of guests were listening",
	"customer_old": "Guest manager",
	"customer_new": "Guest unknown",
	"wIsCheck": "Manager check",
	"work_info": "Work info",
	"deleteitem": "Are you sure want to delete item?",
	"notify": "Notify",
	"charts": "Charts",
	"sum": "Sum",
	"collapse_all": "Collapse all",
	"expand_all": "Expand all",
	"today": "Today",
	"tomorrow": "Tomorrow",
	"total_count": "Total count",
	"title": "Title",
	"content": "Content",
	"message_content": "Message content",
	"message": "Message",
	"send_message_for_customer": "Send message for customer",
	"send": "Send",
	"choose": "Choose",
	"to": "To",
	"from": "From",
	"send_to_all": "Send to all",
	"send_to_customers": "Send to customers:",
	"finded_customer_info": "Item is exists,　show item info?",
	"floor_manager": "Floor managed",
	"car_compartment": "Car compartment",
	"customer_distribution_chart": "Customer distribution chart",
	"customer_accost_card": "Customer accost card",
	"nextPlan": "Next Plan",
	"nextContactDate": "Next Contact Day",
	"purposeOfUse": "Purpose of use",
	"lostDate": "Lost day",
	"lostNote": "Lost note",
	"contractDate": "Contract day",
	"contractList": "Contract list",
	"lostList": "Lost customers list",
	"reminding_now_list": "Customer contact reminding list",
	"remindinglist": "Reminding list",
	"visit_number": "Number of visit",
	"carcompartment": "Compartment",
	"groupby": "Group by",
	"update_confirm": "Update this info?",
	"check": "Check",
	"repairing": "Repairing",
	"washing": "Washing",
	"waiting": "Waiting",
	"ended": "End",
	"visit": "Visit",
	"year": "Year",
	"countDowTime": "Estimated time",
	"performanceTime": "Actual time",
	"cannotCreateAppointment": "Cannot create or move an appointment/event to disabled time/date regions.",
	"isVisited": "Visited status",
	"visitCustomersTotal": "Visit Customers Total",
	"reservesTotal": "Reserves Total",
	"visitCustomersDone": "the customer has left",
	"reservationsCustomersVisited": "Reserves Customers Visited",
	"seat": "Seat",
	"arrived": "arrived",
	"dispatch_car": "dispatch car",
	"client_left": "Client left",
	"done": "Done"
}
